Support » Plugin: BackWPup - WordPress Backup Plugin » Don't upgrade to 3.0.1!

  • This used to be agood and reliable plugin, but version 3.0.1 is totally broken! What’s the worth of a backup plugin if it fails to backup your database? Useless crap… I really hope it gets back to what it once was but until then : DO NOT UPGRADE!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author seville76

    (@seville76)

    Try the new version with 3.0.2, that probably will do the job!

    Been there, done that. It actually can create a backup now if a port is specified in the settings (which is totally normal btw… d’ough!). No other bug that I reported has been fixed though, the plugin is still unusable. I’m going to uninstall it and look for alternatives now and for sure I can’t recommend this plugin to anyone!

    Plugin Author seville76

    (@seville76)

    Hey WeePee, Daniel is working on the bugfixes very quickly. No wonder he released 3.0.2 immediately. I’m sure another release will come today or latest by Monday. 3.0.2 worked for me.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Don't upgrade to 3.0.1!’ is closed to new replies.